@charset "Shift_JIS";
.headerArea .mod_navGlobal ul {
	margin-top:93px;
	*zoom:1;
	background:url(../images/common/bg_glonav.gif) no-repeat 0 -123px;
}
/* ----------------------------------------------------
	contents
---------------------------------------------------- */
.mod_summary {padding-bottom:20px;}
.mod_summary h2 {
	width:261px;
	height:32px;
	background:url(../images/kuchikomi/ttl_h2.gif) no-repeat 0 0;
}
.mod_summary p {line-height:1.71;}

.contentsArea .contentsInner .contentsMainCol .contentsMainInner p.txtLink {
	padding-left:11px;
	background:url(../images/common/ico_arrow2.gif) no-repeat 0 50%;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner p.txtLink a {color:#007b43;}
/* mod_productDetail ---------------------------------------------------- */
.contentsArea .contentsInner .contentsMainInner .mod_productDetail {
	xmargin-bottom:30px;
	*zoom:1;
	position:relative;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail:after {content:"";display:block;clear:both;}
/* mod_btnSocial */
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .mod_btnSocial {
	padding-top:15px;
	*zoom:1;
	position:absolute;
	top:0;
	right:0;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .mod_btnSocial:after {content:"";display:block;clear:both;}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .mod_btnSocial ul {
	float:right;
	*zoom:1;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .mod_btnSocial ul:after {content:"";display:block;clear:both;}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .mod_btnSocial ul li {
	display:inline;
	float:left;
	margin-left:10px;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail h3 {
	font-size:	150%;
	*font-size:18px;
	font-weight:bold;
	line-height:3em;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail h3 span {
	padding:2px 0 1px 2px;
	font-size:90%;
	border:#000000 1px solid;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail h3 span.note {
	padding:0;
	font-size:70%;
	border:none;
	vertical-align:top;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .pht_type1m,
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .pht_type2m {
	display:inline;
	float:left;
	width:270px;
	height:270px;
	margin-right:20px;
	padding:5px;
	text-align:center;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .pht_type1m {background:url(../images/kuchikomi/bg_type1m.gif) no-repeat 0 0;}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .pht_type2m {background:url(../images/kuchikomi/bg_type2m.gif) no-repeat 0 0;}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .pht_type1m p,
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .pht_type2m p {
	margin:0 auto;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .detail {
	font-size:117%;
	*font-size:108%;
	float:left;
	width:354px;
	padding-bottom:10px;
	overflow:hidden; /* add 110914 */
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .detail dl dt {
	margin-bottom:.5em;
	font-weight:bold;
	color:#e25f58;
}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .detail dl dd {margin-bottom:.5em;}
.contentsArea .contentsInner .contentsMainInner .mod_productDetail .detail dl dd span {color:#ff9900;}


/* mod_tableCaption ---------------------------------------------------- */
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption {*zoom:1;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption:after {content:"";display:block;clear:both;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption h3 {
	float:left;
	width:149px;
	margin-top:70px;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.txtLink {
	float:left;
	width:300px;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption .mod_btn {
	float:right;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn2 {
	width:239px;
	margin-bottom:10px;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn a,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn2 a {
	display:block;
	width:239px;
	height:40px;
	text-indent:-9999px;
	outline:none;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn a {background:url(../images/kuchikomi/btn2.gif) no-repeat 0 0;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn2 a {background:url(../images/kuchikomi/btn3.gif) no-repeat 0 0;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn a:hover,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn a:active,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn a:focus,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn2 a:hover,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn2 a:active,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_tableCaption p.btn2 a:focus {background-position:0 -50px;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct {
	width:100%; /*SystemC*/
	margin-bottom:30px;
	border-top:#e25f58 1px solid;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct tbody tr.myComment th,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct tbody tr.myComment td {background-color:#e5f2ec;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th {
	width:180px;
	padding:10px 0 7px;
	text-align:left;
	background:url(../images/common/bg_td.gif) no-repeat right bottom;
	border-bottom:#f7e0dd 1px solid;
	vertical-align:top;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th p.icon {
	display:inline;
	float:left;
	width:40px;
	margin-right:10px;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th .sub {
	overflow:hidden;
	*zoom:1;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th .sub p,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th .sub p a {color:#007b43;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th .sub p span.topicDate {	color:#000;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th .sub ul {
	font-size:83%;
	*font-size:10px;
	*zoom:1;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th .sub ul li {font-weight:bold;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th .sub ul li span {
	font-weight:normal;
	color:#ff9900;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct th:after {content:"";display:block;clear:both;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct td {
	padding:8px 0;
	*padding:5px 0;
	border-bottom:#f7e0dd 1px solid;
	vertical-align:top;
	font-size:117%;
	*font-size:108%;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct td p {margin:0 3px 0 10px;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct td.btnClose {width:15px;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct td.btnClose p {
	width:12px;
	height:12px;
	margin:0 3px 0 0;
	display:none;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct td.btnClose p a {
	display:block;
	width:12px;
	height:12px;
	background:url(../images/common/btn_close.gif) no-repeat 0 0;
	text-indent:-9999px;
	outline:none;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner table.mod_kuchikomiProduct tbody tr.myComment td.btnClose p {display:block;}
/* mod_paging ---------------------------------------------------- */
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging {
	width:654px;
	margin-bottom:20px;
	padding:5px 0;
	*padding:5px 0 3px;
	_padding:5px 0 0;
	background-color:#f7e0dd;
	text-align:center;
	font-size:12px;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging .pagingInner {padding:0;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging:after {content:"";display:block;clear:both;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging ul {
	width:460px;
	margin:0 auto;
	padding-top:3px;
	*padding-top:0;
	text-align:center;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging ul li {display:inline;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging ul li a,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging ul li span {
	padding:5px 2px 3px;
	margin:0 4px;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging ul li a:hover,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging ul li a:active,
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging ul li a:focus {
	background-color:#e4fef2;	
	color:#25b372;
	text-decoration:none;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging ul li span {background-color:#fcf3f1;}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging p.btnPrev a {
	display:inline;
	float:left;
	padding-left:10px;
	margin:3px 0 0 10px;
	*margin:0 0 0 10px;
	_margin:0 0 5px 10px;
	background:url(../images/common/ico_arrow2.gif) no-repeat 0 50%;
}
.contentsArea .contentsInner .contentsMainCol .contentsMainInner .mod_paging p.btnNext a {
	display:inline;
	float:right;
	padding-right:10px;
	margin:3px 10px 0 0;
	*margin:0 10px 0 0;
	_margin:0 10px 5px 0;
	background:url(../images/common/ico_arrow1.gif) no-repeat 100% 50%;
}
/* contentsSubCol ---------------------------------------------------- */
.contentsArea .contentsInner .contentsSubCol .contentsSubInner .module {
	margin-bottom:0;
	padding-bottom:0;
	background:none;
}